## php-imagick 3.8.0~rc2

=== debian/changelog ===
php-imagick (3.8.0~rc2-2) unstable; urgency=medium

  [ David Prévot ]
  * Drop --verbose option not compatible with PHPUnit 11
  * Allow stderr during debci (for PHPUnit 11)
  * Extend clean
  * Drop tests currently failing with PHPUnit 11

 -- Ondřej Surý <ondrej@debian.org>  Tue, 08 Apr 2025 12:59:43 +0200

php-imagick (3.8.0~rc2-1) unstable; urgency=medium

  * New upstream version 3.8.0~rc2
   + This includes upstream support for PHP 8.4
  * Provide alternative dependencies for ImageMagick 6

 -- Ondřej Surý <ondrej@debian.org>  Tue, 08 Apr 2025 12:59:33 +0200

php-imagick (3.7.0-13) unstable; urgency=medium

  * Drop --verbose option not compatible with PHPUnit 11
  * Allow stderr during debci (for PHPUnit 11)
  * Extend clean
  * Drop tests currently failing with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Sun, 12 Jan 2025 17:45:14 +0100

php-imagick (3.7.0-12) unstable; urgency=medium

  * No change source-only upload to allow migration.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Dec 2024 09:38:30 +0100

php-imagick (3.7.0-11) unstable; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)
  * Fix removed php_strtolower for PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Dec 2024 18:17:48 +0100

php-imagick (3.7.0-10) unstable; urgency=medium

  * Improve kurtosis test so that is passes (Closes: #1088649)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 01 Dec 2024 11:02:28 +0100

php-imagick (3.7.0-9.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix test dependencies for imagemagick 7. Closes: #1088649.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 30 Nov 2024 09:12:24 +0100

php-imagick (3.7.0-9) unstable; urgency=medium

  * Add dependency on libmagickwand7.q16-dev (Closes: #1086939)
  * Reinstate 3.4.3-3.1 changelog (Closes: #945374)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 16 Nov 2024 08:19:20 +0100

php-imagick (3.7.0-8) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:44 +0200

php-imagick (3.7.0-7) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:24 +0200

php-imagick (3.7.0-6) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:49 +0200

php-imagick (3.7.0-5) unstable; urgency=medium

  * Bump the debian version to trigger rebuild. (Closes: #1074172)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 08 Feb 2024 10:01:26 +0100
