=== debian/tests/control ===
Test-Command: cd imagick-$(xml2 < package.xml  | sed -ne "s,/package/version/release=\(.*\),\1,p")/tests && phpunit .
Depends: gsfonts,
         imagemagick-7.q16 | imagemagick-6.q16,
         libmagickcore-7.q16-10-extra | libmagickcore-6.q16-10-extra,
         php-cli,
         php-imagick,
         phpunit,
         xml2
Restrictions: needs-recommends, allow-stderr
