## php-imagick 3.8.0

=== debian/changelog ===
php-imagick (3.8.0-3) unstable; urgency=medium

  * Team upload
  * Bug fix: "imagemagick breaks php-imagick autopkgtest: isSimilar
    failed", thanks to Paul Gevers (Closes: #1112521).

 -- Bastien Roucariès <rouca@debian.org>  Sat, 06 Sep 2025 15:29:57 +0200

php-imagick (3.8.0-2) unstable; urgency=medium

  * Remove the --verbose flag from phpunit (Closes: #1104434)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 30 Apr 2025 13:48:40 +0200

php-imagick (3.8.0-1) unstable; urgency=medium

  [ Ondřej Surý ]
  * New upstream version 3.8.0

  [ James Valleroy ]
  * d/tests/control: Avoid error when trying to write cache

  [ David Prévot ]
  * Adapt to recent version of PHPUnit (9) (Closes: #977824)

  [ William Desportes ]
  * Remove Guillaume Delacour

 -- Ondřej Surý <ondrej@debian.org>  Fri, 18 Apr 2025 12:30:33 +0200

php-imagick (3.8.0~rc2-3) unstable; urgency=medium

  * Depend on dh-php >= 5.9 to fix FTBFS on Debian Trixie

 -- Ondřej Surý <ondrej@debian.org>  Tue, 08 Apr 2025 14:50:36 +0200
