## php-imagick 3.8.1

=== debian/changelog ===
php-imagick (3.8.1-1+0~20251220.54+debian13~1.gbpde1d95) unstable; urgency=medium

  ** SNAPSHOT build @de1d953f4f5cf8d21d3077af145fe7364c50691c **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sat, 20 Dec 2025 08:30:03 +0100

php-imagick (3.8.1-1) unstable; urgency=medium

  * New upstream version 3.8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Dec 2025 08:06:29 +0100

php-imagick (3.8.0-4) unstable; urgency=medium

  * Update changelog for 3.8.0-2 release
  * Add patch to fix FTBFS with PHP 8.5
  * Update changelog for 3.8.0-3 release
  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:23 +0100
